from django.urls import path
from . import views

app_name='Causali'
urlpatterns = [
  #path('',views.CausaliList,name='CausaliList'), 
  path('lista',views.CausaliList,name='CausaliList'),
  path('edit',views.CausaliEdit, name='CausaliEdit'),
  path(r'ControlloScadenzeRegistrar/<int:demo>/<int:dominio>',views.ControlloScadenzeRegistrar,name='ControlloScadenzeRegistrar'),
  path(r'ControlloScadenzeRegistrar/<int:demo>',views.ControlloScadenzeRegistrar,name='ControlloScadenzeRegistrar'),
  path(r'ControlloScadenzeRegistrar',views.ControlloScadenzeRegistrar,name='ControlloScadenzeRegistrar'),

  ]

